<html>


<script src="../js/angular.js"></script>

<body>
    <!-- <p ng-init= "firstName='kiran'"></p> -->

    <!-- <p> Name :<input type="text" ng-model="name"</p>
            <h1>Hello{{name}}</h1>
            <h2>{{firstName}}</h2>
            <p>firstExpression{{5+5}}</p> -->
            <body>

                    <p>Try to change the names.</p>
                    
                    <div ng-app="myApp" ng-controller="myCtrl">
                    
                    First Name: <input type="text" ng-model="firstName"><br>
                    Last Name: <input type="text" ng-model="lastName"><br>
                    <br>
                    Full Name: {{firstName + " " + lastName}}
                    
                    </div>
                        
                    <script>
                    var app = angular.module('myApp', []);
                    app.controller('myCtrl', function($scope) {
                        $scope.firstName= "John";
                        $scope.lastName= "Doe";
                    });
                    </script>
                    
</body>

</html>